#Mon Sep 07 10:48:01 CEST 2015
name=test without ioc 3
description=test that does not use any connection to IOC. It is useful to test pure pshell graphical features.
parameters=repeatTimes\:3\:how many times the test is repeated;howManySamples\:300\:How many samples are plotted;delayBetweenSampleS\:0.05\:delay [s] between two samples;
